IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'yatanMaksimumKullanimPeriyot' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD yatanMaksimumKullanimPeriyot integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'yatanMaksimumKullanimPeriyotBirim' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD yatanMaksimumKullanimPeriyotBirim integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'yatanMaksimumKullanimDoz1' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD yatanMaksimumKullanimDoz1 integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'yatanMaksimumKullanimDoz2' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD yatanMaksimumKullanimDoz2 float null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ayaktanMaksimumKullanimPeriyot' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD ayaktanMaksimumKullanimPeriyot integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ayaktanMaksimumKullanimPeriyotBirim' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD ayaktanMaksimumKullanimPeriyotBirim integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ayaktanMaksimumKullanimDoz1' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD ayaktanMaksimumKullanimDoz1 integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ayaktanMaksimumKullanimDoz2' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.[TITEM] ADD ayaktanMaksimumKullanimDoz2 float null
go

